@font-face {
    font-family: 'Roboto-Bold';
    src:  url('../fonts/almarai/ArbFONTS-Almarai-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto-Medium';
    src:  url('../fonts/almarai/ArbFONTS-Almarai-Regular.ttf') format('truetype');
}
*:not(.fa, .la, .fab, [class^="fe-"], .menu-arrow, h1, h2, h3, h4, h5, h6) {
    font-family: Roboto-Medium, sans-serif !important;
}
body{
    font-family: Roboto-Medium, sans-serif !important;
}
h1, h2, h3, h4, h5, h6{
    font-family: Roboto-Bold, sans-serif !important;
}
img{
    object-fit: cover;
}


.page-title-right{
    float: right !important;
}
.page-title{
    float: left !important;
}
.navbar-custom .app-search .top-search-input {
    border-radius: 0 0 0 0 !important;
}
.navbar-custom .app-search {
    max-width: 100% !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    color: #6c757d !important;
    line-height: 35px !important;
    font-size: .8125rem !important;
    font-weight: 400 !important;
}
.select2-container .select2-selection--single .select2-selection__rendered{
    padding-right: .9rem !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da !important;
    border-radius: .2rem !important;
    height: calc(1.5em + .9rem + 2px) !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
    margin-top: 2px !important;
}
.image-upload input {
    display: none;
}
.image-upload label {
    cursor: pointer;
}
.product-images-upload-input{
    border: 2px dashed #1D77B1;
    padding: 35px 45px;
    border-radius: 5px;
}
.product-images-upload-input:hover{
    border: 2px solid #1D77B1;
    transition: 0.3s linear;
}
.profile-image-upload-input{
    background-color: #1D77B1;
    color: #fff;
    padding: 10px 25px;
    border: 1px solid #1D77B1;
}
.profile-image-upload-input:hover{
    background-color: #fff;
    color: #1D77B1;
    transition: 0.3s linear;
}
.profile-video-upload-input{
    border: 2px dashed #fff;
    padding: 25px 35px;
    border-radius: 5px;
}
.profile-video-upload-input:hover{
    border: 2px solid #fff;
    transition: 0.3s linear;
}
.profile-media-image{
    width: 225px;
    height: 225px;
}
.z-index_9{
    z-index: 9;
}
.section-div{
    margin: 10px 0;
    width: 145px;
    height: 145px;
    color: #000000;
    border-radius: 4px;
    font-size: 18px;
    font-weight: bold;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 4px 0 rgba(0,0,0,0.3);
}
.section-div:hover{
    background-color: #eee;
    transition: 0.3s linear;
}
.section-div:hover img{
    /* Start the shake animation and make the animation last for 0.5 seconds */
    animation: shake 0.5s;

    /* When the animation is finished, start again */
    animation-iteration-count: infinite;
}
@keyframes shake {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(-45deg); }
    50% { transform: rotate(0deg); }
    75% { transform: rotate(45deg); }
    100% { transform: rotate(0deg); }
}

.special-image{
    width: 100%;
    height: 350px;
}
.special-overlay{
    background: transparent linear-gradient(180deg, #000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
    opacity: 0.8;
    overflow: hidden;
    transition: transform .5s; /* Animation */
}
.special-overlay:hover{
    opacity: 1;
    transition: linear .5s; /* Animation */
}
.special-overlay img{
    transition: transform .5s; /* Animation */
}
.special-overlay:hover img{
    transform: scale(1.25);
}

div > nav > .pagination{
    margin: 25px 0 0 0;
}
